// Arquivo de exemplo: stringInsert.cs
// Para compilar utilize: csc stringInsert.cs
using System;
using System.Collections.Generic;

class Insert1 {
	public static void Main() {
		string texto="Meu nome é:";
		string i=texto.Insert(texto.IndexOf(":")+1," Alfredo Lotar");
		Console.Write(i);
		Console.Read();
	}
}
